> ## Documentation Index
> Fetch the complete documentation index at: https://docs.suave.money/llms.txt
> Use this file to discover all available pages before exploring further.

# Get supported tokens

We continuously expand our API with new tokens and chains, so make sure to check this endpoint regularly for the latest updates.


## OpenAPI

````yaml GET /v1/tokens
openapi: 3.0.0
info:
  title: Suave API
  version: 0.0.1
servers:
  - url: https://checkout.suave.money
security: []
paths:
  /v1/tokens:
    servers:
      - url: https://api.suave.ag
    get:
      operationId: GetTokens
      parameters: []
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/Token'
                type: array
      security: []
components:
  schemas:
    Token:
      properties:
        chain_to_address:
          $ref: '#/components/schemas/Record_number.string_'
        symbol:
          type: string
        decimals:
          type: number
          format: double
        chains:
          items:
            additionalProperties: false
            type: object
          type: array
        name:
          type: string
        logoURI:
          type: string
      required:
        - symbol
        - decimals
        - name
        - logoURI
      type: object
      additionalProperties: false
    Record_number.string_:
      properties: {}
      additionalProperties:
        type: string
      type: object
      description: Construct a type with a set of properties K of type T

````